
.micromenue ul {list-style: none;padding-left: 0px;}
.micromenue ul a {text-decoration: none;}
.micromenue ul a:hover {font-weight: bold;text-decoration: underline;}


.center {text-align: center;}

h1 a {color: #111;}
h2 a {color: #111;}
h3 a {color: #111;}
h4 a {color: #111;}




.Software {width: 240px;height:320px;font-size: 90%;text-align:center;float:left;margin-right: 10px;margin-top: 10px;border: 1px solid #ccc;}
.Software2 {width: 240px;height:250px;font-size: 90%;text-align:center;float:left;margin-right: 10px;margin-top: 10px;border: 1px solid #ccc;}

#finanzsoftware {width:850px;}
#steuerrechner {width:850px;}
#internetsoftware {width:850px;}
#multimediasoftware {width:850px;}
#orgasoftware {width:850px;}
#systemsoftware {width:850px;}

.rotebox {border:1px solid #f00; padding:10px;}
.gruenebox {border:1px solid #0f0; padding:10px;}
.clear {clear:both;}

.home span {float: left; margin-top: 3px; margin-left: 3px;}